@charset "utf-8";
/* CSS Document */

.gradient {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, rgba(48, 89, 125, 1) 0%, rgba(49, 165, 137, 1) 100%) repeat scroll 0 0;
    text-align: center;
    padding: 4em 0;
}

div#organigrama {  position:relative!important;}

.popupRegidor {
    background: #ebebeb;
    line-height: 14px;
    position: absolute;    
    left: 50%;
    margin: -73px 0 0 -372px;
    width: 744px;
    height: 160px;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.3);
    box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.3);
	top: 50%!important;

}

img.organigrama{ max-width:820px; width:100%;}
.popupRegidor  ul.contextual-links { display: none;}

.popupRegidor .field.field-name-field-imatge-regidor{ margin-right:20px}
.popupRegidor .field.field-name-field-imatge-regidor img {   width:97px;    height: auto;  }

.popupRegidor .contacte-ficha-gran li { display: inline-block;}
.popupRegidor .contacte-ficha-gran img{    width: 33px;    height: 33px;  }

.popupRegidor .field.field-name-dades-ssmm-embed-code.field-type-ds.field-label-hidden{  position: absolute; right: 42px;  top: 100px;}


.popupRegidor .group-left { float:left;}
.popupRegidor .group-right{      position: relative;
    display: block;
    height: auto;
    overflow: inherit;
    min-height: 146px;
    float: right;
    width: 83%;}

.popupRegidor .field-name-field-partit-politic .field-label , .popupRegidor .vocabulary-partit-pol-tic h2 , .popupRegidor .field-name-field-logo .field-label {  display: none;}
 .field.field-name-field-logo.field-type-image {  position: absolute; top:10px; right:42px;}

.popupRegidor .close { background: url(http://ajuntament.barcelona.cat/sites/static/organigramas/img/popupRegidor_close.png) no-repeat;  width: 17px;    height: 16px;    position: absolute;    top: 10px;    right: 10px;    cursor: pointer;}

.popupRegidor .group-right  .field-item.even  h2 {  color: #fff;    font-family: 'Source Sans Pro', sans-serif;    text-align: left; font-size: 25px;    color: #007b7b!important;    margin-top: 17px;/*position: absolute;    left: 117px;*/}
.popupRegidor .carrec { line-height:1em;}
.popupRegidor .carrec p {text-align: left; font-size: 16px;    color: #000!important;    margin: 0px;    margin-bottom: 0px!important;    line-height: 1.2em;}


.retribucions-on {  display: block!important;}

.popupRegidor .retribucions-explicacio{ z-index:10;display: none;    background-color: #fff;    padding: 18px;    width: 200px;    position: absolute;    right: -160px;    bottom: -32px;    font-size: 14px;
    z-index: 9999;    -webkit-box-shadow: 5px 6px 0px -1px rgba(0,0,0,0.38);    -moz-box-shadow: 5px 6px 0px -1px rgba(0,0,0,0.38);    box-shadow: 5px 6px 0px -1px rgba(0,0,0,0.38); border:1px solid #f5da33;}

.popupRegidor .dades-ficha-gran a {text-decoration: none; color: #007b7b;  font-size: 16px;    letter-spacing: -0.02em;    cursor: pointer;    padding-bottom: 5px;     margin-right: 15px;}
.popupRegidor .dades-ficha-gran ul  { position: absolute; bottom: 10px;}
.popupRegidor .dades-ficha-gran li { display: inline-block;}

.popupRegidor .field-name-dades-contante-embed-code {    left: 0;
    position: absolute;
    bottom: 0;
} 

.popupRegidor a.cv-ficha-gran {background-image: url('http://ajuntament.barcelona.cat/sites/static/organigramas/img/down_doc.png');    background-repeat: no-repeat;    background-position: center left;    padding-left: 20px;    color: #007b7b;    text-decoration: none;    float: left; height: 13.33px;}



.loader-ficha {/*position: absolute;right: 50px;top: 20px;*/}
.spinner{position: absolute;  top: 50%;    left: 50%;}
.popupRegidor .spinner {position:relative!important;}

ul.contacte-ficha-gran{z-index: 100;
    position: absolute;
    width: 100px;
    right: -4px;
    display: inline;
    bottom: -42px; text-align:right;}
    .organigrama-mobile {display: none;}
	
	#sb-caption { bottom:inherit !important;}

@media screen and (max-width: 767px){
     div.organigrama-screen{display: none;}
    .organigrama-mobile {display: block;}
	
.gradient { padding:2em 0;}
.popupRegidor{    margin: -73px 0 0 -50%; width:100%; min-height:146px; height:auto;}

    .organigrama-mobile{    list-style: none;    font-size: 0.9rem;    text-align: left;    font-family: 'Source Sans Pro', sans-serif;    padding: 0px 0px;  }
    span.title {    color: #ffdc00!important;    font-weight: 600;}
    .organigrama-mobile .title-1 ,.organigrama-mobile .title , .organigrama-mobile a {color:white;}

    .organigrama-mobile .title-1 {font-weight: 200;}
    .organigrama-mobile a {   font-weight: 600;}
	.organigrama-mobile a:hover { color:#FFF;} 
    .organigrama-mobile a.link-fitxa:hover{ text-decoration: underline!important;}


  
    .popupRegidor .group-right .field-item.even h2 { margin-top: 12px; font-size: 25px;  left: 110px;     line-height: 0.8em;}
    .popupRegidor .carrec { left: 110px; top: 47px; width:75%;}
    .popupRegidor .carrec p { font-size: 14px;   line-height: 1em;}
	.popupRegidor .dades-ficha-gran a{font-size: 14px;}
  
    .popupRegidor .dades-ficha-gran a { margin-right: 7px;}

    .organigrama-mobile > ul li{ margin-bottom:0.5em}

    .organigrama-mobile ul {    list-style: none;    font-size: 0.9rem;    font-family: 'Source Sans Pro', sans-serif;   padding: 0px ;}
	
	.organigrama-mobile > ul {  padding: 0px 0px 0 10px; margin-top:0.5em;}
	
	.popupRegidor .group-left {     width: 25%;}
	.popupRegidor .group-right {    width: 75%;    min-height: 146px;
    height: auto;
    float: left; padding-bottom:35px;}
	ul.contacte-ficha-gran{ bottom:-45px;}
	.popupRegidor .field-name-dades-contante-embed-code{ width:63%;}
}